/*
Theme Name: Bioactive Soils
Theme URI: http://www.bioactivesoils.co.nz
Template: flash
Author: I-CUE
Author URI: http://www.i-cue.co.nz
Description: This is a child theme of Flash Wordpress theme.
Tags: Bioactive soils, agriculture, soil, healthy soil, black soil, manure
Version: 1.0.4.1487735311
Updated: 2017-02-22 03:48:31

*/

.contact-name, .contact-email{
	width:48%;
	float:left;
	border-bottom:2px solid #2e2e2e;
	margin-bottom: 20px;
}
.contact-message{
	width:100%;
	border-bottom:2px solid #2e2e2e;
}
.contact-email{
	float:right;
}
.contact-subject{
	width:100%;
	float:left;
	border-bottom:2px solid #2e2e2e;
	margin-bottom: 20px;
}
.contact-subject input{
	width:100%;
	background:none;
	box-shadow:none;
	border:none;
	padding:10px 0;
	outline-style:none;
	color: #fff;
}
.contact-subject input{
	outline-style:none;
}

.contact-name input, .contact-email input, .contact-message textarea, .contact-subject input{
	width:100%;
	background:none;
	box-shadow:none;
	border:none;
	padding:10px 0;
	outline-style:none;
	color: #2e2e2e;
}
.contact-name input, .contact-email input:focus{
	outline-style:none;
}

.contact-form-wrapper input[type="submit"]{
	color: #2e2e2e;
	background:none;
	font-size: 16px;
	display: inline-block;
	border: 2px solid #fff;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 5px 40px;
	margin-top:20px;
	float:right;
	/*TRANSISTIONS*/
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	     -o-transition: all 0.5s ease;
	    -ms-transition: all 0.5s ease;
	        transition: all 0.5s ease;
}